body{
    background-color: deepskyblue;
}

#clouds{
    background-image: url("../images/clouds.png");
    height: 73px;
}
#mario{
    background-image: url("../images/mario.png");
    height: 113px;
    position: absolute;
    bottom: 0px;
    width: 239px;


}

#base  {
    position: absolute;
    width: 100%;
    bottom: 0px;
    height: 14px;
    background-image: url("../images/base.png");

}